/*爱立信loadingpage*/
body{ background:#fff;  background:url(../img/index_bg.jpg?t=2) center top no-repeat;}
#loadIndex{height:730px; position: relative;}
#loadIndex a#enter{ display: block; width:143px; height:50px; position: absolute; top:295px; left:790px;}

#loadIndex ul li a{ display: block; width: 115px; height: 156px; position: absolute; background: url(../img/eri_nav_bg.png) left top no-repeat; text-indent: -2000px;}
#loadIndex ul li a.nav_1{ left:226px; top:240px; background-position: 0 0;}
#loadIndex ul li a.nav_2{ left:353px; top:248px; background-position: -109px 0;}
#loadIndex ul li a.nav_3{ left:471px; top:284px; width: 105px; background-position: -225px 0;}
#loadIndex ul li a.nav_4{ /*left:560px; top:340px; background-position: -331px 0;*/background:url(../img/orangebubble.png);background-repeat:no-repeat;position: absolute;margin-top: 36%;margin-left: 58%;}
#loadIndex ul li a.nav_5{ left:656px; top:417px; background-position: -444px 0;}
#loadIndex ul li a.nav_6{ left:761px; top:473px; background-position: -555px 0;}

#eri_s{ width: 116px; height: 80px; background: url(../img/eri_s.gif) left top no-repeat; position: absolute; left:27px; top:376px;}

.cloud_1, .cloud_2 , .cloud_3{background: url(../img/eri_cloud.png) left top no-repeat; position: absolute;}
.cloud_1{ background-position:-3px -23px; width: 43px; height: 29px; left: 0px; top: 656px;}
.cloud_2{ background-position:-67px -16px; width: 73px; height: 44px; left: 60px; top: 670px;}
.cloud_3{ background-position:-157px -12px; width: 105px; height: 54px; left: 810px; top: 660px;}

#footer{ text-align: center; margin:30px auto;}
#footer span{ color: #b1b3b4; font-family: Arial;}
#footer a{ color: #0066b3; font-family: "宋体";}
#footer .footer_link{ margin:0 50px; display: inline-block;}